» Ubuntu » Paket

Error

two or more packages specified (preseed-common lucid)